@font-face {
    font-family: 'fpt-book';
    src: url(fonts/fonnts.com-Futura_PT_Book.eot);
    src: url(fonts/fonnts.com-Futura_PT_Book.otf);
    src: url(fonts/fonnts.com-Futura_PT_Book.woff);
    src: url(fonts/fonnts.com-Futura_PT_Book.woff2);
}

@font-face {
    font-family: 'fpt-heavy';
    src: url(fonts/FuturaPTHeavy.eot);
    src: url(fonts/FuturaPTHeavy.svg);
    src: url(fonts/FuturaPTHeavy.ttf);
    src: url(fonts/FuturaPTHeavy.woff);
    src: url(fonts/FuturaPTHeavy.woff2);
}

@font-face {
    font-family: 'fpt-demi';
    src: url(fonts/fonnts.com-Futura_PT_Demi.eot);
    src: url(fonts/fonnts.com-Futura_PT_Demi.otf);
    src: url(fonts/fonnts.com-Futura_PT_Demi.woff);
    src: url(fonts/fonnts.com-Futura_PT_Demi.woff2);
}
@font-face {
    font-family: 'fpt-light';
    src: url(fonts/fonnts.com-Futura_PT_Light.eot);
    src: url(fonts/fonnts.com-Futura_PT_Light.otf);
    src: url(fonts/fonnts.com-Futura_PT_Light.woff);
    src: url(fonts/fonnts.com-Futura_PT_Light.woff2);
}


.fpt-book {
    font-family: "fpt-book", sans-serif;
}

.fpt-heavy {
    font-family: "fpt-heavy", sans-serif;
}

.fpt-demi {
    font-family: "fpt-demi", sans-serif;
}

.fpt-light {
    font-family: "fpt-light", sans-serif;
}


:root {
    --light-brown: #5e5751;
    --white: #ffffff;
    --orange: #ff7a16;
    --blackl: #171717;
    --black: #000;
    --bone: #eaefe6;
    --orange_sub: #ffb10a;
}


body {
    padding-top: 125px;
    font-family: "bst-light", sans-serif;
}

body a {
    text-decoration: none;
}


nav.navbar {
    background-color: #fff !important;
    transition: all .3s ease-in-out;
    height: auto;
}

header.scrolled .navbar,
header.scrolled-sub .navbar {
    background-color: #fff !important;
}


nav.navbar {
    top: 60px;
    padding: 0;
    height: 65px;
}

li.nav-item {
    margin: 0;
}
.nav-link:focus, .nav-link:hover {
    color: #000;
}
a.nav-link {
    color: #000;
    text-transform: uppercase;
    font-size: 21px;
    padding: 2px 12px 0px 12px !important;
}

a.nav-link:hover {
    color: #ffb10a;
}

img.site-logo {
    height: auto;
}

.kek-resz {
    display: flex;
    justify-content: end;
    gap: 40px;
}
.info-p {
    display: flex;
    align-items: center;
    color: #fff;
    gap: 15px;
    font-size: 18px;
    line-height: 19px;
    text-transform: uppercase;
    margin: 10px 0;
}

.btn-feszty {
    color: #24365e;
    background-color: #fff;
    display: inline-block;
    font-size: 40px;
    line-height: 68px;
    border-radius: 10px;
    padding: 0 35px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}
.btn-feszty:hover {
    color: #fff;
    background-color: #24365e;
}


/* SITE */
h2.section-title {
    font-size: 40px;
    line-height: 44px;
    color: #000;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

h2.section-title span {
    color: #324e7d;
}
h3.section-title {
    font-size: 37px;
    line-height: 41px;
    color: #000;
    margin: 0 0 40px 0;
    text-transform: uppercase;
}

p.section-text {
    font-size: 25px;
    line-height: 25px;
    margin: 18px 0;
}

div.felso-csik {
    height: 60px;
    background-color: #23365e;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 1000;
}

#top-main {
    color: var(--white);
    background: url('../img/top-main.jpg') no-repeat center center;
    background-size: cover;
    height: 820px;
}

#top-main h2 {
    text-transform: uppercase;
    font-size: 60px;
    line-height: 66px;
    margin: 225px 0 20px 0;
}

#top-main p {
    margin: 0 0 40px 0;
    font-size: 45px;
    line-height: 48px;
}

.pulse-button {
    display: inline-block;
    position: relative;
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

.pulse-button img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    display: block;
}

/* Fehér pulzálás */
.pulse-button::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    animation: pulse 2s infinite;
    z-index: 1;
}
#bemutatkozas a.pulse-button {
    position: absolute;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

/* Pulzáló effekt */
@keyframes pulse {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0.7;
    }

    50% {
        transform: translate(-50%, -50%) scale(1.6);
        opacity: 0;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0;
    }
}

/* Kép fölé helyezzük a pulzáló réteget */
.pulse-button img {
    position: relative;
    z-index: 2;
}


#bemutatkozas {
    padding: 80px 0;
}

#bemutatkozas .felsorolas {
    margin-top: 85px;
}
#bemutatkozas .felsorolas p {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 25px;
    margin: 10px 0;
}

#bemutatkozas .terkep-info {
    font-size: 24px;
    line-height: 25px;
    text-align: center;
    color: #324e7d;
    text-transform: uppercase;
}

#bemutatkozas .terkep-info img {
    margin-bottom: 14px;
}

.bemut-jobb-also {
    margin-top: 60px;
}

#szolgaltatasaink {
    height: 927px;
    background: url('../img/szolg-bg.jpg') no-repeat center center;
    padding: 80px 0;
}
.szolg-lista {
    margin-top: 120px;
}
.szolg-lista a {
    margin: 18px 0;
    align-items: center;
    display: flex;
    padding: 12px 15px 12px 15px;
    background-color: #fff;
    border-radius: 10px;
    font-size: 22px;
    line-height: 22px;
    color: #000;
    text-transform: uppercase;
    gap: 20px;
    flex-shrink: 1;
    transition: all .3s ease-in-out;
}

.szolg-lista a:hover {
    background-color: #23365e;
    color: #fff;
}
.szolg-lista a img {
    transition: all .3s ease-in-out;
    width: 32px;
    height: 32px;
}
.szolg-lista a:hover img {
    margin-left: 5px;
}

#fogtechnika {
    padding: 80px 0;
    background-color: #fff;
}
.fogt-jobb {
    margin-top: 40px;
}
.fogt-jobb .b1 {
    display: flex;
    gap: 20px;
    margin: 15px 0;
    align-items: flex-start;
}

.fogt-jobb .b1 p {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 24px;
}

.fogt-jobb .b1 p span {
    text-transform: none;
    display: inline-block;
    margin-top: 8px;
}
#velemenyek {
    height: 720px;
    background-color: #25b7c4;
}

img.v-kep {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.vk-cont {
    height: 450px;
}

#velemenyek h2.section-title {
    margin-top: 60px;
}

.velemenyek_slider .item img {
    width: auto;
    display: inline-block;
    margin: 30px 0 20px 0;
}

.velemeny-text {
    background: #fff;
    padding: 20px;
    position: relative;
    font-size: 25px;
    line-height: 27px;
}
.velemeny-text::after {
    content: "";
    position: absolute;
    bottom: -10px;        /* háromszög kilóg */
    left: 50%;
    transform: translateX(-50%);

    width: 0;
    height: 0;

    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;   /* háromszög színe = háttér */
}


.velemenyek_slider .item p.alairas {
    font-size: 24px;
    line-height: 27px;
}
/* Dots alul középre */
.owl-carousel .owl-dots{
  text-align: center;
  margin-top: 15px; /* ha kell távolság */
}

/* Alap (inaktív) pötty */
.velemenyek_slider.owl-carousel .owl-dots .owl-dot span{
  width: 10px;
  height: 10px;
  margin: 0 6px;
  display: block;
  border-radius: 50%;
  background: #fff;          /* inaktív fehér */
  opacity: 0.9;              /* opcionális: halványabb */
  transition: all .2s ease;
}

/* Aktív pötty */
.velemenyek_slider.owl-carousel .owl-dots .owl-dot.active span{
  background: #315481;       /* aktív szín */
  opacity: 1;
}



#aktualis {
    padding: 70px 0;
}

.aktual-bal .img-aktual-lg {
    height: 380px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.aktual-top {
    margin-bottom: 60px;
}
a.aktual-link {
    font-size: 24px;
    line-height: 26px;
    color: #000;
    display: inline-block;
    margin: 24px 0;
    height: 52px;
    text-transform: uppercase;
}



.aktual-lead {
    font-size: 24px;
    line-height: 22px;
    height: 115px;
    overflow: hidden;
}

.reszletek-btn-lg, .btn-osszes {
    margin-top: 30px;
    text-transform: uppercase;
    padding: 0 20px;
    font-size: 24px;
    line-height: 49px;
    border-radius: 8px;
    display: inline-block;
    color: var(--white);
    background-color: #324e7d;
    border: 1px solid #fff;
    transition: all .3s ease-in-out;
}

.reszletek-btn-lg:hover, .btn-osszes:hover {
    background-color: #fff;
    color: #324e7d;
    border-color: #324e7d;
}
body .btn-osszes {
    background-color: #25b7c4;
    line-height: 57px;
}
button.reszletek-btn-lg {
    margin-top: 0;
}

.aktual-box {
    margin-bottom: 50px;
}

.aktual-box .aktual-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 257px;
    border-radius: 10px;
}


.textshad {
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
}

h2.latni-title {
    font-size: 30px;
    line-height: 33px;
    color: #fff;
}

h3.latni-title {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 60px;
}

p.latni-text {
    font-size: 21px;
    line-height: 24px;
    margin: 15px 0;
    padding-right: 40px;
}

.kisfilm {
    margin-top: 125px;
    align-items: center;
    justify-content: center;
}

.kisfilm img {
    margin-right: 20px;
}

.kisfilm p {
    font-size: 30px;
    margin: 0;
    text-transform: uppercase;
}

.filmek_slider {
    margin-top: 60px;
}

.filmek_slider .item img.kep {
    width: 100%;
}

.filmek_slider .item a {
    position: relative;
}

.filmek_slider .item img.play-sm {
    position: absolute;
    margin: auto;
    width: auto;
    left: 0;
    right: 0;
    top: 32%;
}

.filmek_slider .item p {
    font-size: 24px;
    text-transform: uppercase;
    color: var(--white);
    text-align: center;
    margin: 15px 0 0 0;
}

.filmek_slider .owl-nav {
    position: absolute;
    top: 28%;
    width: 100%;
}

.filmek_slider .owl-nav .owl-prev {
    position: absolute;
    left: -40px;
}

.filmek_slider .owl-nav .owl-next {
    position: absolute;
    right: -40px;
}



.galeria-elem {
    height: 250px;
    position: relative;
    margin: 15px 0;
    border: 5px solid #26b6c4;
    transition: all .3s ease-in-out;
}

.galeria-elem:hover {
    border-color: #324e7d;
}

.galeria-elem .hirkep {
    height: 100%;
    width: 100%;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.galeria-elem .hirkep a {
    height: 100%;
    width: 100%;
    position: absolute;
}
.hir-elem.galeria-elem .hirkep .hir-cim {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 46px;
    height: auto;
    padding: 0 15px;
    color: #fff;
    background-color: #26b6c4;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    border-bottom: 1px solid #26b6c4;
    border-left: 1px solid #26b6c4;
    border-right: 1px solid #26b6c4;
    text-align: center;
    font-size: 20px;
}
.galeria-elem:hover .hirkep .hir-cim {
    background-color: #324e7d;
    
    border-bottom: 1px solid #324e7d;
    border-left: 1px solid #324e7d;
    border-right: 1px solid #324e7d;
}
footer {
    background: #324e7d;
}


footer img.footer-logo {
    margin-bottom: 30px;
}

footer .nav-link-footer {
    display: inline-block;
    margin: 0;
    color: var(--white);
    text-decoration: none;
    font-size: 20px;
    padding: 8px 10px;
}


footer p.copyright {
    margin: 0;
    padding: 12px 0;
    color: #fff;
    background-color: #26b6c4;
    text-align: center;
    font-size: 12px;
}

ul li.nav-item {
    transition: all .3s ease-in-out;
}


ul li.nav-item:hover a {
    color: #ffb10a;
}

ul li.nav-item:last-child a {
    padding-right: 0 !important;
}


#subpage {
    padding: 60px 0 60px 0;
}

#kapcsolat {
    padding: 70px 0;
    background: var(--white);
}
.article-content * {
    font-family: 'fpt-light', sans-serif;

    font-size: 25px;
    line-height: 25px;
    margin: 18px 0;
}


#kapcsolat .errors,
.kapcs-div .errors {
    color: red;
}

#kapcsolat .kapcs-form-input,
.kapcs-div .kapcs-form-input {
    background-color: #25b7c4;
    border: none;
    font-size: 24px;
    padding: 8px 15px 5px 10px;
    display: block;
    margin: 0;
    width: 100%;
    color: var(--black);
    font-family: "fpt-book", sans-serif;
}

#kapcsolat .kapcs-form-input.kfi,
.kapcs-div .kapcs-form-input.kfi {
    width: 100%;
}

.kapcs-form {
    margin: 30px 0 0 0;
}

.kapcs-form-input::placeholder {
    color: var(--white);

    font-family: "fpt-book", sans-serif;
    opacity: 1;
    /* Firefox */
}


.kapcs-form-input::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: var(--white);

    font-family: "fpt-book", sans-serif;
}

.custom-checkbox {
    margin: 20px 0;
    font-size: 24px;
}



#google-map iframe {
    width: 100%;
    height: 600px;
    display: block;
}


#munkatarsak {
    background-color: #324e7d;
    padding: 80px 0 0 0;
}
.munka-box {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 371px;
    position: relative;
}
.munka-box p {
    position: absolute;
    font-size: 25px;
    line-height: 27px;
    color: #324e7d;
    background-color: #fff;
    padding: 10px 20px;
    width: fit-content;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.munka-box p span {
    color: #25b7c4;
}

.kapcs-info {
    gap: 20px;
    display: flex;
    align-items: center;
}
.kapcs-info p {
    font-size: 24px;
    margin: 0;
    text-align: left;
    line-height: 26px;
}

@media (max-width: 1260px) {}

/* Mobil */
@media (max-width: 768px) {
    body {
        padding-top: 65px;
    }

    nav.navbar,
    header.scrolled .navbar {
        top: 0;
        background-color: rgba(255, 255, 255, 1) !important
    }


    .navbar-collapse {
        background: rgba(0, 0, 0);
        position: absolute;
        width: 100%;
        left: 0px;
        right: 0px;
        top: 65px;
    }

    img.site-logo {
        height: auto;
    }

    footer .nav-link-footer {
        display: block;
        margin: 10px 0;
    }

    footer img.footer-logo {
        max-width: 60%;
    }

    footer p.copyright {
        font-size: 12px;
    }


    a.nav-link {
        color: #fff;
    }

    .vk-cont {
        display: none;
    }
    #top-main {
        background-position: -612px center;
        height: 92vh;   
    }
    #bemutatkozas {
        padding: 30px 0;
    }
    #bemutatkozas .felsorolas {
        margin-top: 20px;
    }
    .bemut-jobb-also {
        margin-top: 30px;
    }
    .terkep-info {
        margin-top: 15px;
    }
    .bemut-info-sor:first-of-type {
        margin-top: 40px;
    }
    .bemut-info-sor {
        display: block !important;
    }
    
    .bemut-info-sor .eleme {
        text-align: center;
        margin-bottom: 20px;
    }
    #bemutatkozas h2.section-title {
        margin-top: 20px;
    }
    #velemenyek {
        height: auto;
        padding: 30px 0;
    }
    #velemenyek .owl-dots {
        display: none;
    }
    .velemenyek_slider .item p.alairas {
        margin-bottom: 0;
    }
    #velemenyek h2.section-title {
        margin-top: 0;
    }
    #aktualis {
        padding: 30px 0;
    }
    #aktualis h3.section-title {
        margin-bottom: 0;
    }
    #top-main h2 {
        font-size: 54px;
        margin-top: 190px;
        line-height: 56px;
    }

    .kisfilm {
        margin-top: 30px;
    }

    .aktual-box {
        display: block !important;

    }
    .felso-csik {
        display: none;
    }
    #szolgaltatasaink, #kapcsolat {
        height: auto;
        padding: 30px 0;
    }
    #fogtechnika {
        padding: 30px 0 0 0;
    }
    .aktual-top {
        margin-bottom: 30px;
    }
    a.aktual-link, .aktual-lead {
        height: auto;
    }
    #munkatarsak .col-sm-4 {
        margin-bottom: 10px;
    }
    #munkatarsak .col-sm-4:last-child {
        margin-bottom: 0px;
    }
    .kapcs-info {
        margin: 10px 0;
    }
    img.mb-m-1 {
        margin-bottom: 25px;
    }
    .szolg-lista {
        margin-top: 40px;
    }
    .kapcs-form-input {
        margin-bottom: 10px !important;
    }
}